
/**--------------Images--------*/
#finwhale .front-face{
    background: center no-repeat url("/media/img/20210803-fin-whale-600.jpg");
    background-size: cover;
}

#humpbackwhale .front-face{
    background: center no-repeat url("/media/img/20210803-humpback-whale-600.jpg");
    background-size: cover;
}
#naright .front-face{
    background: center no-repeat url("/media/img/20210803-north-atlantic-right-600.jpg");
    background-size: cover;
}   

#sei .front-face{
    background: center no-repeat url("/media/img/20210803-sei-whale-600.jpg");
    background-size: cover;
}  
#minke .front-face{
    background: center no-repeat url("/media/img/20210803-minke-whale-600.jpg");
    background-size: cover;
} 
#whitesided .front-face{
    background: center no-repeat url("/media/img/20210803-atlantic-white-sided-600.jpg");
    background-size: cover;
}
#commondolphin .front-face{
    background: center no-repeat url("/media/img/20210803-common-dolphin-600.jpg");
    background-size: cover;
}

#harborporpoise .front-face{
    background: center no-repeat url("/media/img/20210803-harbor-porpoise-600.jpg");
    background-size: cover;
}

/*second set of cards of animals*/



#grayseal .front-face{
    background: center no-repeat url("/media/img/20210803-gray-seal-600.jpg");
    background-size: cover;
}

#harborseal .front-face{
    background: center no-repeat url("/media/img/20210803-harbor-seal-600.jpg");
    background-size: cover;
}
#baskingshark .front-face{
    background: center no-repeat url("/media/img/20210803-basking-shark-600.jpg");
    background-size: cover;
}
#blueshark .front-face{
    background: center no-repeat url("/media/img/20210803-blue-shark-600.jpg");
    background-size: cover;
}
#whiteshark .front-face{
    background: center no-repeat url("/media/img/20210803-white-shark-600.jpg");
    background-size: cover;
}
#oceansunfish .front-face{
    background: center no-repeat url("/media/img/20210803-ocean-sunfish-600.jpg");
    background-size: cover;
}
#bluefintuna .front-face{
    background: center no-repeat url("/media/img/20210804-blue-fin-tuna-600.jpg");
    background-size: cover;
}
#sandlance .front-face{
    background: center no-repeat url("/media/img/20210805-sand-lance-600.jpg");
    background-size: cover; 
}
#krill .front-face{
    background: center no-repeat url("/media/img/20210805-krill-600.jpg");
    background-size: cover; 
}
#kemp .front-face{
    background: center no-repeat url("/media/img/20210805-kemps-ridley-sea-turtle-600.jpg");
    background-size: cover; 
}
#loggerhead .front-face{
    background: center no-repeat url("/media/img/20210805-loggerhead-sea-turtle-600.jpg");
    background-size: cover; 
}
#leatherback .front-face{
    background: center no-repeat url("/media/img/20210805-leatherback-turtle-600.jpg");
    background-size: cover; 
}
#mane .front-face{
    background: center no-repeat url("/media/img/20210810-lionsmane-jelly-600.jpg");
    background-size: cover; 
}

/* Recognizing humpbackwhales*/
#chromosome .front-face{
    background: center no-repeat url("/media/img/20210810-chromosome-1000.jpg");
    background-size: cover; 
}
#echo .front-face{
    background: center no-repeat url("/media/img/20210810-echo-1000.jpg");
    background-size: cover;   
}
#lavalier .front-face{
    background: center no-repeat url("/media/img/20210810-lavalier-1000.jpg");
    background-size: cover; 
}
#nile .front-face{
    background: center no-repeat url("/media/img/20210810-nile-1000.jpg");
    background-size: cover; 
}
#pele .front-face{
    background: center no-repeat url("/media/img/20210810-pele-1000.jpg");
    background-size: cover; 
}
#wyoming .front-face{
    background: center no-repeat url("/media/img/20210810-wyoming-1000.jpg");
    background-size: cover; 
}





















